こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Firefoxでjavaが起動しない

Firefox2.0を使っています。PCはWindowsXP SP2です。
Firefoxでjavaを使用しているページを見ると、
ページの上部に、「このページをすべて表示するにはプラグインを追加する必要があります。」と出て、javaを使っているところには
「ここをクリックするとプラグインをダウンロードします。」と表示されるのですが、そこをクリックしても、以下のプラグインが利用できますと出て、Java Runtime Envionmentとでます、で、次へを押すとダウンロードしていますと出て、Windowsインストーラが起動します。
そのあとどうしていいのかわかりません。インストールが完了して、firefoxを再起動してもまた同じ「ここをクリックするとプラグインを...」というのが出てきてしまって、どうにもなりません・・
公式サイトからもやって見ましたが、同じような感じで困っています。
どうやってインストールしたらいいのか教えてもらえないでしょうか?

投稿日時 - 2007-06-03 16:39:01

QNo.3053515

すぐに回答ほしいです

質問者が選んだベストアンサー

2.0.4使ってますか?

2.0.4だと現バージョンのJavaプラグインは
対応不十分なようですね

自分は更新時に警告が出てそれ以来まだ使えてないので
ひょっとするとJava側の更新待ちになるかもしれません

投稿日時 - 2007-06-03 17:57:42

お礼

多分それですね。
理由がよくわかりました。
ありがとうございました。

投稿日時 - 2007-06-03 22:36:20

ANo.2

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(2)

変ですね。
次を参考に再挑戦してみてください。
http://www.java.com/ja/download/windows_xpi.jsp?locale=ja&host=www.java.com%3A80#1091780562089798311

Firefoxの場合は、Web ページ上部の情報バーに「あなたのコンピュータを保護するため、FireFox にこのサイト (www.java.com) のソフトウェアはインストールできない設定になっています。」というメッセージが表示されますが、変更許可の方法などが書いてあります。
そのようなものが出ましたか?
(参考:Firefoxプラグインページ)
http://www.mozilla-japan.org/addons/firefox/plugins/

投稿日時 - 2007-06-03 17:25:40

お礼

メッセージは出ませんでしたが、
参考になりました。ありがとうございました。

投稿日時 - 2007-06-03 22:37:53

あなたにオススメの質問